/***ajsutes fondo***/
/**fondo**/
.person section > h1 > span, .person .grid .secBox {padding:2rem 0;}
.person section > h1 > span,.person .grid .secBox span {color:#004481;font-size:3.2rem;font-weight:500;line-height:6rem;}
.person {margin-top:10rem;}
.person .grid{background:url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-fondo.jpg') no-repeat;background-size:auto auto;background-position:center top;}
.person.bloody .gridBox{background:transparent;padding:0;float:left;}
/**fuentes**/
.subheader + .bodier .toplayer + .person .grid .secBox{text-align:center;padding:2rem 0;}
.person .list-pers .mainBox .contentBox .txtBox{font-size:1.8rem;font-weight:600;padding-top:4rem;padding-bottom:3rem;}
.person .infoBox .list-pers [name="personajes"] ~ label .mainBox .contentBox .auxBox p{font-size:1.7rem;font-weight:400;line-height:1.3;}
.person .grid .secBox span,
.person .list-pers .mainBox .contentBox .txtBox,
.person .list-pers .mainBox .contentBox .auxBox p{color:#004480;}
.person .list-pers .mainBox .contentBox .txtBox strong{display:block;font-size:3rem;}

.person .chipBox {cursor:pointer;border-width:.1rem;border-style:solid;border-color:#000;}
/***personajes***/
/**base**/
.person .list-pers{width:100%;display:inline-block;float:left;}
.person li[class*="pers"]{width:11.1111%;display:block;float:left;}
.person li[class*="pers"]:nth-child(14) {margin-left:11.1111%;}
.person .list-pers [name="personajes"], .person .list-pers [name="personajes"] ~ label .mainBox, .person .list-pers [name="personajes"] ~ label .chipBox p{position:absolute;clip:rect(0,0,0,0);top:0;left:0;overflow:hidden;}
.person .list-pers [name="personajes"]:checked ~ label .mainBox{height:100%;width:100%;clip:auto;top:auto;left:0;bottom:0;cursor:pointer;
background:url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-icono-cerrar.png') no-repeat calc(100% - 1.5rem) 1.5rem,
           url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-fondo_mobile.jpg') top left;
		   background-size:auto auto;}
.television .person .mediaBox > .ima:before  {background:transparent;}     
.person .list-pers [name="personajes"]:checked ~ label .mainBox .infoBox{padding-top:2rem;}

/**color**/
.person .list-pers{margin:0 0 4rem 0;background:url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-p-logo.jpg');background-size:11.1111%;position:relative;}
/*cuadros*/
.person li[class*="pers"]{background:#4e486a;}


/**ficha**/
.person .list-pers .mainBox .mediaBox{width:38.89%;position:absolute;margin:0;bottom:0;}
.person .list-pers .mainBox .mediaBox .ima{padding-top:113.05%;background:transparent;}
.person .list-pers .mainBox .mediaBox .ima img{width:auto;height:100%;right:0;left:auto;opacity:1;}
.person .list-pers .mainBox .contentBox{padding:0rem 6rem 0 38.89%;border-left:7rem solid transparent;position:relative;margin:0;}
.person .list-pers .mainBox .contentBox .auxBox{margin:0;display:block;overflow:auto;max-height:15rem;}

/**relBox**/
.relBox{width:100%;display:inline-block;padding-left:38.89%;padding-bottom:2rem;position:absolute;left:0;bottom:0;border-left:7rem solid transparent;}
.relBox *{display:block;}
.relBox span:not(.ima){color:#fff;}
.relBox li{width:100%;float:none;padding-right:2rem;margin:1rem 0;}
.relBox li a{width:25rem;font-size:1.4rem;font-weight:600;line-height:2rem;text-align:center;color:#fff;padding:1rem 1rem 1rem 6rem;margin:0 auto;float:none;}
.relBox li:first-child a{background:url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-icono-leer-carta.png') no-repeat 1.6rem center #004480;}
.relBox li:last-child a{background:url('/css/rtve.2016.rtve/la-cocina/i/la-cocina-i-icono-audio.png') no-repeat 1.6rem center #004480;}